name: Wahnsinn (Wesen)
type: source
img: icons/svg/item-bag.svg
system:
  description: ''
  test:
    firstAttribute: null
    secondAttribute: null
    thirdAttribute: null
  isUniquelyOwnable: true
  sid: HXgxvrlnMDGjBs1M
  value: 0
  testMod: null
  properties: []
  complexity: ''
  representation: ''
  sphere: stellar
effects: []
flags:
  core:
    sourceId: Item.HXgxvrlnMDGjBs1M
_stats:
  systemId: dsa-41
  systemVersion: 0.2.5
  coreVersion: '10.286'
  createdTime: 1667821413821
  modifiedTime: 1669110971352
  lastModifiedBy: yvvDMQaXauI6jqok
folder: null
sort: 0
_id: HXgxvrlnMDGjBs1M
_key: '!items!HXgxvrlnMDGjBs1M'
